﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:45px;
background:transparent;
padding:0px 20px 0px 20px;
margin:8px 0px 8px 5px;
border-left:1px solid #f5dbbf;
border-bottom:1px  ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
}
#SB_DDMenu_H a
{
color:#000000;
font-size:18px;
font-weight:normal;
text-align:center;
padding:0px 8px 0px 8px;
line-height:50px;
}
#SB_DDMenu_H li:hover
{
background:transparent;
}
#SB_DDMenu_H li:hover > a
{
color:#ffffff;
font-size:18px;
font-weight:normal;
}
#SB_DDMenu_H .active
{
background:transparent;
}
#SB_DDMenu_H li.active>a
{
color:#000000;
}
#SB_DDMenu_H li li
{
background:#f5dbbf url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_DDMenu_H li li a
{
font-size:16px;
font-weight:normal;
}
#SB_DDMenu_H li li:hover
{
background:#f5dbbf;
}
#SB_DDMenu_H li li:hover > a
{
color:#000000;
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H >ul
{
background:transparent;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:17px;font-family:'rubik';}A{color:#000000;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#980d7e;text-decoration:none;}h3{color:#980d7e;}input[type=button],input[type=submit]{color:#333333;background:#dddddd;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#980d7e;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Menu_TopPos{margin-top:10px;margin-bottom:10px;}.Css_Mobile_Menu{text-align:center;}.Css_Mobile_PageContent{padding:0 5px 0 5px;}.SB_Mobile_Bottom_Background{background:#e6e6e6;margin-top:25px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;padding:10px 5px 10px 5px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;}.CssCatalogAdjusted_product{background:#ffffff;padding:10px 10px 10px 10px;border-top:1px solid #dedede;border-left:1px solid #dedede;border-right:1px solid #dedede;border-bottom:1px solid #dedede;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;width:250px;height:330px;}.CssCatalogAdjusted_top{font-size:17px;font-weight:normal;margin-bottom:10px;border-bottom:1px solid #cccccc;height:40px;}.CssCatalogAdjusted_pic{overflow:hidden;height:200px;width:100%;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{text-align:right;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.CssCatalogAdjusted_Makat{color:#4d4d4d;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';text-decoration:none;line-height:0px;}.CssCatalogAdjusted_Price_Container{text-align:center;height:27px;}.CssCatalogAdjusted_Price{background:transparent;text-align:center;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#273342;font-size:15px;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:right;color:#273342;font-weight:normal;}.CssCatalogPrice_line_through{text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#273342;font-size:15px;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#980d7e;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{background:transparent;padding:0px 0px 0px 0px;border-top:0px  ;float:inherit !important;display:inline-block;}.CssCatalogAdjusted_product .details{background:#980d7e url('481886_118.png') no-repeat right center;padding:5px 25px 5px 5px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:0px 0px 0px 0px #dedede;-moz-box-shadow:0px 0px 0px 0px #dedede;-webkit-box-shadow:0px 0px 0px 0px #dedede;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:100px;}.CssCatalogAdjusted_product .details:hover{background:#6b0658 url('481886_118.png') no-repeat right center;}.CssCatalogAdjusted_BTNAddToChart{float:left !important;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#c40202;padding:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:0px 0px 0px 0px #b8b8b8;-moz-box-shadow:0px 0px 0px 0px #b8b8b8;-webkit-box-shadow:0px 0px 0px 0px #b8b8b8;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:72px;height:23px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#273342;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:20px 20px 20px 20px;margin-bottom:20px;margin-left:10px;border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);width:40%;}#CssCatProductAdjusted_PicturesArea{margin-bottom:20px;margin-left:20px;width:30%;}.CssCatProductAdjusted_BigPic{padding:10px 10px 10px 10px;margin-bottom:20px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:100%;height:100%;overflow:hidden;}.CatIMG_PictureBig_Clean{width:100%;max-height:400px;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;width:400px;}.more_pics .Gallery_Div_Img{padding:5px 5px 5px 5px;margin-right:4px;margin-left:4px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:80px;height:80px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:80px;max-height:80px;}.CssCatProductAdjusted_top{background:rgba(163,162,157,0.15);margin-bottom:10px;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;}.CssCatProductAdjusted_header{color:#080808;font-size:20px;font-weight:normal;font-style:normal;font-family:'varelaround';text-align:center;line-height:40px;}.CssCatProductAdjusted_PicDesc,.CssCatProductAdjusted_PicDesc *{font-size:14px;font-weight:normal;font-family:'varelaround';}.CssCatProductAdjusted_Delivery{display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:normal;padding:20px 0px 0px 0px;margin-top:20px;margin-right:0px;margin-left:0px;border-top:1px solid rgba(169,156,118,0.25);}.CssCatProductAdjusted_Price .CAT_Text{font-size:22px;font-weight:bold;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:22px;font-weight:bold;}.CssCatProductAdjusted_PriceSpecial{color:#a3377f;font-size:25px;font-weight:bold;margin-bottom:20px;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{text-decoration:line-through;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:20px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#a3377f url('481886_118.png') no-repeat right center;padding:0px 10px 0px 0px;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;color:#ffffff;font-size:20px;font-weight:bold;text-decoration:none;text-align:center;line-height:40px;width:135px;height:40px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#c3d778 url('481886_118.png') no-repeat right center;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}.CssCatProductAdjusted_FilterProperties{display:none !important;}.CssCatProductAdjusted_SimiliarProductsCont{display:block !important;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
#txtSearch.CSS_ArticlesSearchText{margin-right:5px;}.CSS_ArticlesSearchButton{background:#7a7a7a;margin-right:5px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;color:#242424;font-size:14px;font-weight:bold;font-family:'Rubik';}.CSS_ArticleBox{background:transparent;}.CSS_ArticleTitleImg_Container{border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;box-shadow:0px 0px 6px 1px #f0f0f0;-moz-box-shadow:0px 0px 6px 1px #f0f0f0;-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;}.CSS_ArticleSummary{color:#212121;font-size:12px;font-weight:normal;}.CSS_ArticleTime{padding:0px 0px 12px 0px;color:#808080;font-size:11px;font-weight:normal;}.CSS_ArticleSummaryReadMore{color:#808080;font-size:12px;font-weight:bold;}.CSS_ArticleSummaryReadMore:hover{color:#0079ba;font-size:12px;font-weight:bold;}.CSS_SingleArticleTitle{color:#707070;font-size:26px;font-weight:bold;}.CSS_ArticleTitle h2{color:#1f1f1f;font-size:15px;font-weight:bold;}#CSS_ArticlesSearchText.CSS_ArticlesSearchText{background:#00ff59;}.CSS_ArticlesSearchText{background:#bd9fbd;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Login{color:#ffffff;}.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Or{color:#ffffff;}.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Reg{color:#ffffff;}.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Exit{color:#ffffff;}.SB_C_UsersLogin2 .SB_UsersLoginIcon{color:#ffffff;}
/* SB_END;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu_h_3;Type_RowID:0*/
ul.sf-menu.sf-h-3>li{height:40px;background:#ffffff;padding:0px 0px 0px 0px;border-left:1px solid #ebebeb;}ul.sf-menu.sf-h-3>li:hover{background:#ffffff;}ul.sf-menu.sf-h-3>li>a{color:#000000;font-size:17px;font-weight:bold;text-align:center;padding:0px 20px 0px 20px;line-height:40px;}ul.sf-menu.sf-h-3>li>a:hover{color:#980d7e;}ul.sf-menu.sf-h-3>li.active{background:transparent;}ul.sf-menu.sf-h-3>li>ul{width:1150px;height:340px;background:#ffffff;border-top:1px solid #e6e6e6;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-radius:3px 0px 3px 3px;-moz-border-radius:3px 0px 3px 3px;-webkit-border-radius:3px 0px 3px 3px;box-shadow:6px 6px 13px 0px #242424;-moz-box-shadow:6px 6px 13px 0px #242424;-webkit-box-shadow:6px 6px 13px 0px #242424;}ul.sf-menu.sf-h-3>li>ul>li{background:#980d7e;margin-top:6px;margin-right:5px;margin-bottom:0px;margin-left:0px;}ul.sf-menu.sf-h-3>li>ul>li:hover{background:#cddc39;}ul.sf-menu.sf-h-3>li>ul>li>a{color:#ffffff;font-size:15px;font-weight:normal;padding:0px 4px 0px 4px;}ul.sf-menu.sf-h-3>li>ul>li.active{background:#d4d4d4;}ul.sf-menu.sf-h-3>li>ul>li.active>a{color:#330052;}ul.sf-menu.sf-h-3>li>ul>li>ul>li{height:29px;background:#ffffff;padding:0px 4px 0px 4px;border-bottom:1px solid #c6bccc;}ul.sf-menu.sf-h-3>li>ul>li>ul>li:hover{background:#ebebeb;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a{color:#080808;font-size:14px;font-weight:normal;line-height:28px;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a:hover{color:#330052;}ul.sf-menu.sf-h-3>li>ul>li>ul>li.active{background:#f7f7f7;}ul.sf-menu.sf-h-3>li>ul>li>ul>li.active>a{color:#610261;font-weight:bold;}#sf-menu-mobile-btn-li{background-color:#000000;}
/* SB_END;Type_Name:Menu_h_3;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{font-size:20px;}.sf-ma-ul-MobileMenu{padding:10px 0px 0px 0px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.nav-tabs.CssTabs_Ul>li>a{background:#cddc39 url('481886_111.jpg') ;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#474747;font-weight:bold;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background: url('481886_138.jpg') ;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#ffffff;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2532*/
#SB_Menu_2532 li{background:transparent url('352790_7.jpg') repeat ;border-bottom:1px solid #9d9c9c;height:35px;}#SB_Menu_2532 a{color:#000000;font-size:16px;font-weight:bold;font-family:'arial';padding:3px 5px 0px 8px;line-height:30px;}#SB_Menu_2532 li:hover{background:#a2377f url('352790_6.jpg') ;}#SB_Menu_2532 li:hover > a{color:#ffffff;}#SB_Menu_2532 .active{background:#a2377f url('352790_2.jpg') ;}#SB_Menu_2532 li.active>a{color:#ffffff;}#SB_Menu_2532 li ul{background:#ffffff;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}#SB_Menu_2532 >ul{background:transparent;}
/* SB_END;Type_Name:Menu;Type_RowID:2532*/
/* SB_START;Type_Name:Menu;Type_RowID:2150*/
#SB_Menu_2150 li{padding:0px 10px 0px 10px;}#SB_Menu_2150 li li{width:230px;}#SB_Menu_2150 >ul{width:auto;}#SB_Menu_2150 .sf-sub-indicator{font-size:13px;margin-top:2px;margin-left:15px;}
/* SB_END;Type_Name:Menu;Type_RowID:2150*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu{box-shadow:0 5px 5px 0 #f0f0f0;-moz-box-shadow:0 5px 5px 0 #f0f0f0;-webkit-box-shadow:0 5px 5px 0 #f0f0f0;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
